html,
body {
	margin: 0px;
	padding: 0px;
	width: 1020px;
	margin-left: auto;
	margin-right: auto;
	height:100%;
	background-image: url(img/masterbg2.jpg);
	background-repeat:repeat-x;
}
#container {

}
#header {
	background: #FFFFFF;
	width: 1020px;
	height: 113px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	position: relative;
}
#menu {
	width: 1020px;
	margin-left: 0px;
	margin-right: auto;
	top: 113px;
	height: 30px;
	background-color: #FFFFFF;
	background-image: url(img/menu_balk.jpg);
	position: absolute;
}
#menucontent {
	width: 958px;
	font-family: Calibri;
	font-size: 16px;
	margin-left: 31px;
	margin-right: auto;
	font-family: Calibri;
	top: 0px;
	height: 30px;
	position: absolute;
	font-weight: bold;
	color: #666;
}
#main {
	width: 1020px;
	margin-left: 0px;
	margin-right: auto;
	text-align: left;
	top: 30px;
	position: relative;
	background-image: url(img/main_bg.jpg);
	background-repeat: repeat;
	height: auto;
}
#maincontent {
	width: 958px;
	background: url(img/maincontentbg.jpg);
	font-family: Calibri;
	font-size: 14px;
	margin-left: 31px;
	margin-right: auto;
	text-align: left;
	top: 0px;
	position: relative;
	color: #666;
}
#footer   {
	font-size: 12px;
	font-family: Calibri;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	width: 1020px;
	height: 203px;
	color: #666;
	top: 30px;
	font-weight: bold;
	background-image: url(img/bottom_bg_new.png);
	position: relative;
}
a{
	color: #666;
	text-decoration: none;
}
a:hover{
	text-decoration: bold;
	color: #008DD3;
}
input, textarea, select{
	font-family: Calibri;
	font-size: 14px;
	color: #666;
	border: 1px solid #CCCCCC;
}
html{
    overflow-y: scroll;
}

input.minor250 {
width: 250px;
font-family: Calibri;
padding: 5px;
border: 1px solid #666;
height: 15px;
-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}

input.button {
width:150px;
left:auto;
right:auto;
background:#FF7F00;
color:#fff;
font-family: Calibri;
font-size-adjust:inherit;
height:28px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 0px;
border: 1p solid #666;
}

input.checkb {
width:15px;
left: 0px;
right: 0px;
font-family: Calibri;
height:15px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
}

select {
background: #FFF;
width: 250px;
padding: 0px;
font-size: 14px;
border: 1px solid #666;
height: 25px;
-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}

textarea {
background: #FFF;
width: 375px;
height: 175px;
padding: 5px;
font-family: Calibri;
font-size: 14px;
border: 1px solid #666;
-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}

html{
    overflow-y: scroll;
}


ul {
  text-align: left;
  display: inline;
  margin: 0;
  padding: 15px 4px 17px 0;
  list-style: none;

}

ul li {
  font: 24px Calibri;
  display: inline-block;
  margin-right: -4px;
  position: relative;
  padding: 15px 20px;
  background: #FFF;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  color: #666;
}

ul li:hover {
  background: #FFF;
  color: #666;
}

ul li ul {
  padding: 0;
  position: absolute;
  top: 48px;
  left: 0;
  width: auto;
  color: #666;
  display: none;
  opacity: 0;
  visibility: hidden;

}

ul li ul li {
  background: #fff;
  display: block;
  font: 18px Calibri;  
  color: #666;
}

ul li ul li:hover { background: #fff; }

ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}

.home {
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
}

.contact {
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
}

.ill {
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
}

.menu { padding-top: 0px; }

p.itemheaders {
	font-family: Calibri;
	font-size: 25px;
}

p.kleinetekst {
	font-family: Calibri;
	font-size: 15px;
}

p.itemheaders_wit {
	font-family: Calibri;
	vertical-align: middle;
	font-size: 28px;
	font-weight: 600;
	color: #CCC;
}
#itemheaders_wit a{
	color: #FFF;
	text-decoration: none;
	font-weight: none;
}
#itemheaders_wit a:hover{
	text-decoration: none;
	font-weight: none;
	color: #FFF;
}

input    {
width:180px;
display:block;
padding: 5px;
border: 1px solid #666;
height: 25px;
-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}

input.main    {
width:180px;
display:block;
padding: 5px;
border: 1px solid #666;
height: 15px;
-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}

input.buttonbelme {
width:150px;
left:auto;
right:auto;
text-align: center;
background:#CCCCCC;
color:#000;
font-family: Calibri;
height:30px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 0px;
border: 1p solid #666;
}

* html .clearfix {
	/* Hides from IE-mac \*/
	height: 1%;
	/* End hide from IE-mac */
	}	.justify {
	text-align: justify;
}